import request from '@/utils/request'

// 费用预算明细列表
export function apiProjectCostBudgetDetailLists(params: any) {
    return request.get({ url: '/project.project_cost_budget_detail/lists', params })
}

// 添加费用预算明细
export function apiProjectCostBudgetDetailAdd(params: any) {
    return request.post({ url: '/project.project_cost_budget_detail/add', params })
}

// 编辑费用预算明细
export function apiProjectCostBudgetDetailEdit(params: any) {
    return request.post({ url: '/project.project_cost_budget_detail/edit', params })
}

// 删除费用预算明细
export function apiProjectCostBudgetDetailDelete(params: any) {
    return request.post({ url: '/project.project_cost_budget_detail/delete', params })
}

// 费用预算明细详情
export function apiProjectCostBudgetDetailDetail(params: any) {
    return request.get({ url: '/project.project_cost_budget_detail/detail', params })
}